a {
  text-decoration: none;
  color: inherit;
}

a.default {
  text-decoration: underline;
  color: #c76524;
}

a:hover {
  background-color: #f79554;
  color: black;
}

a.parallel:hover {
  background-color: inherit;
  color: inherit;
}


input {
  background-color: #ffd5a4;
  color: black;
}

select {
  background-color: #ffd5a4;
  color: black;
}

/*
checkbox {
  background-color: #ffd5a4;
  color: red;
}
*/

span.unchecked {
  color: #888;
}



input:focus {
  outline: inset;
  outline-color: #f79554;
  outline-color: #f79554;
}

table {
/*  margin-top: 1em; */
  margin-bottom: 0.5em; 
  border-spacing: 1px;
  border-collapse: collapse;
  empty-cells: show;
  border: 1px solid #ffd5a4;
}

table a {
  color: gray;
}

td {
  border-left: 1px dotted gray; 
  border-top: 1px dotted gray;
  border-bottom: 0px solid gray;
  padding-left: 0.2em;
  padding-right: 0.2em;
  padding-top: 1px;
  padding-bottom: 1px;
  margin: 0px;
  text-align: left;
  vertical-align: middle;
  color: black;
  font-size: smaller;
}

p {
  margin-left: 0em;
  text-indent: 0em;
}

h1 {
  margin: 0;
  padding-left: 0em; 
  padding-right: 0.5em; 
  padding-top: 0em; 
  padding-bottom: 0em; 
  background-color: #ffd5a4;
  color: black; 
  text-align: left;
  font-size: 120%;
  display: inline;
}


h2 {
  font-size: 100%;
  padding: 0.1em;
  margin-top: 0.5em;
  margin-bottom: 0.3em;
  width: 40%;
  background-color: #ffd5a4;
}

h3 {
  font-size: 100%;
  color: #cc6600;
  padding: 0em;
  margin-top: 0.3em;
  margin-bottom: 0em;
  display: inline;
}

h4 {
  padding: 0.1em;
  text-indent: 0.25em;
}

hr {
  margin: 0.5em;
  text-align: left;
  width: 60%;
  color: #ffd5a4;
}

b.nobold {
  font-weight: normal;
  color: #c60;
}


b.b0, b.b0 a, em.term  {
  font-style: normal;
  font-weight: bold;
  color: #cc6600;
}

b.b1, b.b1 a, .auth, .s  {
  font-weight: bold;
}

b.b2, b.b2 a  {
  font-weight: bold;
  color: #cc6600;
}

b.caps, b.caps a  {
  font-weight: normal;
  font-size: 80%;
  color: gray;
  text-transform: uppercase;
}

b.nocaps, b.nocaps a  {
  font-weight: normal;
  font-size: 80%;
  color: gray;
}


i.i, i.i a, .exam   {
  font-style: italic;
  color: blue;
}

.auth {
    color: blue;
}

i.i a:hover {
  background-color: #bccfe0;
  color: #333355;
}

i.it, i.it a  {
  font-style: italic;
  font-size: 80%;
  color: #cc6600;
}


b.r, b.r a, em.substandard  {
  color: purple;
  font-weight: normal;
}

b.r a:hover {
  background-color: #f79554;
  color: #333355;
}

i.t, i.tr, .attr, .orig {
  font-size: 80%;
}

i.t, i.t a, i.tr,  i.tr a, .attr, .pron, .orig  { 
  color: green;
}

i.t a:hover, i.tr a:hover  {
  background-color: #f79554;
  color: #333355;
}

i.tr {
   letter-spacing: 0.2em;
}

span.latin, .pron, .auth {
    font-style: italic;
}

div.results {
/*  font-family: "Lucida Sans Unicode", sans-serif; */
  border: 1px solid #c76524;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1em;
  margin-bottom: 1em;
}

div.results p {
  margin-top: 0.3em;
  margin-bottom: 0.2em;
  line-height: 1.35em;
}

div.resulthead {
  padding: 0.2em;
  margin: 0;
  color: #c76524;
  background-color: #ffd5a4;
  border-bottom: 1px solid #c76524;
}

div.resulthead p {
  padding: 0em;
  margin: 0;
  background-color: #ffd5a4;
}

div.resultbody {
  padding: 0.5em;
  margin: 0;
}

div.loadavg {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

div.toomany {
  border: 2px solid green;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-left: 2em;
  padding-right: 2em;
/*  margin-bottom: 2em;*/
}

div.lvl2 {
  margin-left: 1em;
}

div.lvl3 {
  margin-left: 1em;
}

span.ref {
  font-size: 80%;
  color: gray;
}

span.ins {
  color: gray;
}

span.alert {
  color: red;
}

span.notfound {
  color: #c00000;
}


span.options {
  border: 1px solid #c76524;
  padding: 0.2em;
  margin: 0.1em;
}

div.lastwords {
  font-size: 70%;
  color: #e0a090;
}

div.hidden {
  display: none;
}

span.hidden {
  display: none;
}

acronym {
  cursor: help;
}

span.csbg-cs {
  color: blue;
  font-weight: bold;
}

span.csbg-csn {
}

span.csbg-bg {
  color: blue;
  font-weight: bold;
}

span.csbg-bgn {
}

span.csbg-src {
  font-size: smaller;
}

span.slovake-synmem  {
  font-style: normal;
  color: #cc6600;
}

div.slovake-paradigms {
  padding: 0.5em;
  background-color: #ffe5c4;
}

span.pcssk-sk {
  color: #cc6600;
  font-weight: bold;
}

span.pcssk-cs {
  color: green;
  font-weight: bold;
}

span.bgcs-p {
  color: blue;
}

span.bgcs-g {
  color: green;
}

span.bgcs-bg {
  color: #cc6600;
}

span.bgcs-cs {
  color: blue;
}

span.bgcs-small {
  font-size: smaller;
}

a.bgcs-link {
  color: #cc6600;
  font-weight: bold;
}

td.kwicl {
  text-align: right;
  border-right: 0px none;
}

td.kwicr {
  text-align: left;
  border-left: 0px none;
}

td.kwic {
  text-align: center;
  color: #c60;  
  border-left: 0px none;
  border-right:0px none;
}


td.kwicl, td.kwicr, td.kwic {
  -webkit-animation: animate 0.3s ease-out; 
  -o-animation: animate 0.3s ease-out; 
  animation: animate 0.3s ease-out; 
  -moz-animation: animate 0.3s ease-out; 
}

td.crpinf {
  color: gray;
  font-size: xx-small;
  text-align: left;
}

@-webkit-keyframes animate {
 from { -webkit-transform: translate(30px,-200px); }
 to { -webkit-transform: translate(0px,0px); }
}

@-o-keyframes animate {
 from { -o-transform: translate(30px,-200px); }
 to { -o-transform: translate(0px,0px); }
}

@keyframes animate {
 from { transform: translate(30px,-200px); }
 to { transform: translate(0px,0px); }
}

@-moz-keyframes animate {
 from { -moz-transform: translate(30px,-200px); }
 to { -moz-transform: translate(0px,0px); }
}


tr.ahahstart td b.nobold {
  -webkit-animation: pseudoprogress 0.4s ease-out 0s 10 alternate;
}

@-webkit-keyframes pseudoprogress {
 from { color: #a40; }
 to { color: #e90; }
/* from { -webkit-transform: translate(-10px,-10px); }
 to { -webkit-transform: translate(10px,10px); }*/
}

